Project

General

Profile

Feature #1194

Update Meld to reflect oi_151 python version

Added by D McD over 8 years ago. Updated over 8 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
OI-Userland
Target version:
Start date:
2011-07-09
Due date:
2011-09-14
% Done:

0%

Estimated time:
8.00 h
Difficulty:
Bite-size
Tags:
python

Description

Currently Meld looks for !#/usr/bin/python2.4 instead of !#/usr/bin/python2.6

A trivial change obviously but would be nice to work out of the box.

History

#1

Updated by Julian Wiesener over 8 years ago

  • Category set to 10
  • Assignee set to OI SFW
  • Priority changed from Low to Normal
  • Target version set to oi_151_stable
  • Tags changed from needs-triage to python
#2

Updated by Ken Mays over 8 years ago

  • Due date set to 2011-09-14
  • Assignee changed from OI SFW to OI Userland
  • Estimated time set to 8.00 h
  • Difficulty changed from Medium to Bite-size
#3

Updated by Ken Mays over 8 years ago

  • Status changed from New to Resolved

Verified fix in current package:
,5.11-0.151.1:20110910T034958Z
depend fmri= type=require

Also available in: Atom PDF